
/*
------------------------------*/

.sec-hdg{
position:relative;
width:100%;
margin:0 0 10px;
border:1px solid #cdcdcd;
}
.sec-hdg h2#news{
margin:1px;
background-color:#f7f7e8;
}
.sec-hdg h2#info{
margin:1px;
background-color:#dedde7;
}

.list-news{
margin:0 7px 22px;
}

.list-news dt{
clear:both;
float:left;
width:10em;
padding:0 0 5px;
}

.list-news dd{
padding:0 0 5px 10em;
zoom:normal; 
}

#sec-topics{
border:1px solid #b5b1d0;
width:100%;
margin:0 0 22px 0;
}

#sec-topics .sec-hdg{
border:none;
}
#sec-topics .sec-hdg h2,
#sec-topics .sec-hdg h3 {
background:url(../images_top/bg_hdg_topics.jpg) repeat-x;
margin:1px;
height:26px;
}

#sec-topics .list-news{
padding:5px 15px 10px;
margin:0;
}

#sec-topics .list-news dd{
margin:0 0 5px;
border-bottom:#b5b1d0 1px dotted;
}

.list-hdglink{
position:absolute;
top:6px;
right:6px;
}

.layout-2col .list-hdglink{
top:5px;
right:5px;
}

.list-hdglink li{
display:inline;
}

.dl-ico dt{
width:12.5em;
}

.dl-ico dd{
padding:0 0 5px 12.5em;
}

.dl-ico img{
margin:0 0.5em;
}

.dl-greendisc{
margin:0 0 0 1em;
}

.dl-greendisc dt{
margin:0 0 5px;
padding:0 0 0 15px;
background:url(../images_common/ico_disc.gif) transparent no-repeat 0 2px;
font-weight:bold;
}

.dl-greendisc dd{
margin:0 0 10px;
}

.link-pagetop{
margin:30px 0;
text-align:right;
}

.nav-ico{
margin-left:3px;
vertical-align:middle;
}

.list-banner{
width:190px;
margin:15px 0 0;
padding:15px 0 0;
border-top:1px dotted #ccc;
text-align:center;
}

.list-banner li{
margin:0 0 10px;
}

#top .list-banner{
margin:15px 0 0 8px;
}

.layout-2col .list-banner{
margin:15px 0;
padding:15px 0;
border-bottom:1px dotted #ccc;
}

.nob{
border-bottom:none !important;
}

.btn-detaillink{
margin:20px 20px 20px 0;
text-align:right;
}

.inquiry-site{
width:190px;
margin:0 0 10px;
padding:0 0 15px;
background:url(../images_common/bg_inquirysite_bm.gif) transparent no-repeat left bottom;
}

.inquiry-site dl{
background:url(../images_common/bg_inquirysite.gif) transparent repeat-y 0 0;
}

.inquiry-site dt{
margin:0 0 10px;
}

.inquiry-site dd{
padding:0 15px 5px 25px;
}

/* top
------------------------------*/
#clair-block {
width: 190px;
height: auto;
background: url(../images_common/bg_clairblock_mdl.gif) 0 0 repeat-y;
margin: 6px 19px 0 8px;
padding: 0;
}
#clair-block-inner {
width: 190px;
height: auto;
background: url(../images_common/bg_clairblock_top.gif) 0 0 no-repeat;
}
#clair-block-content {
width: 190px;
height: auto;
background: url(../images_common/bg_clairblock_btm.gif) left bottom no-repeat;
padding-bottom:5px;
}

#clair-block-content li {
	width: 165px;
	padding: 0 10px 5px 11px;
}
#clair-block-content li a {
	display: inline-block;
	background: url(../images_common/ico_arrow02.gif) left 0.3em no-repeat;
	padding-left: 18px;
}

#snav{
width:188px;
margin:10px 0 10px 8px;
padding:10px;
background-color:#f3f3f3;
}
html>body #snav{
width:170px;
}

#snav li{
height:100%;
padding:0 0 0 20px;
margin-bottom:10px;
background:url(../images_common/ico_arrow02.gif) transparent no-repeat 5px 3px;
}
#snav #li-office li{
height:100%;
padding:0 0 0 10px;
margin-bottom:0px;
background:transparent;
list-style-type:square;
list-style-position:inside;
}
#snav li.li-bm{
margin-bottom:0px;
}

#contactnav{
width:188px;
margin:10px 0 10px 8px;
padding:10px;
background-color:#f3f3f3;
}
html>body #contactnav{
width:170px;
}

#contactnav li{
background:url(../images_common/ico_arrow03.gif) #FFFFFF no-repeat 5px 6px;
padding:5px 5px 5px 18px;
margin-bottom:5px;
}
#contactnav li.li-bm{
margin-bottom:0;
}

#sec-banner li {
margin:0 0 10px;
}

#sec-banner-left li {
margin:0 0 10px;
}

#sec-banner li#library {
	border: #b4b1cf 2px solid;
	background: #eeeef3;
	padding: 2px;
}
#sec-banner li#library ul#library-inner li {
	margin: 0;
	float: left;
}
#sec-banner li#library ul#library-inner li#lib-head {
	margin-bottom: 2px;
	float: none;
}
#sec-banner li#library ul#library-inner li#lib-left {
	margin-right: 2px;
}

.top-banner{
width:180px;
margin:15px 0 0;
padding:15px 0 0;
border-top:1px dotted #ccc;
text-align:center;
}

#special-msg{
border:1px solid gray;
padding:5px;
margin-bottom:20px;
}

/* layout-1col
------------------------------*/
.layout-1col h1{
border-bottom:#CCCCCC 1px solid;
font-size:180%;
font-weight:bold;
line-height: 120%;
}

.layout-1col #sec-main .tit-leftb{
margin:20px 0 0;
padding:0;
background:url(../images_common/bg_middle_line.gif) transparent repeat-x 0 0;
font-size:120%;
font-weight:normal;
line-height:1;
}

.layout-1col .tit-leftb span{
padding:0 10px 0 0;
background-color:#FFFFFF;
}

.layout-1col .connect-link{
margin:10px 0 0 20px;
}

.layout-1col .connect-link li{
padding:0 0 5px 15px;
background:url(../images_common/ico_arrow03.gif) #fff no-repeat 0px 2px;
border-bottom:none;
}

.layout-1col #sec-contents h2{
padding:0 0 10px;
background:url(../images_common/bg_third_h3.gif) transparent repeat-x left bottom;
color:#8681a5;
font-size:140%;
font-weight:bold;
margin:20px 0;
}

.layout-1col #sec-contents h3{
background-color:#f4f4f4;
font-size:110%;
font-weight:bold;
border:1px solid #dadada;
border-left:3px solid #8781a3;
padding:7px 10px 5px 10px;
margin:20px 0;
}

.layout-1col #sec-contents h4{
margin:0 0 10px;
font-weight:bold;
}

.layout-1col #sec-contents p {
margin:0 0 10px;
line-height:1.5em;
}

.layout-1col #sec-contents ul {
margin:30px 0;
}

.layout-1col #sec-contents li {
padding:5px 0 5px 25px;
background:url(../images_common/ico_disc_purple.gif) transparent no-repeat 10px center;
border-bottom:#ccc 1px dotted;
}

.layout-1col #sec-contents table {
width:auto;
margin:20px 0;
line-height:1.5em;
}

.layout-1col #sec-contents th{
width:auto;
padding:3px 10px;
background-color:#f7f7e8;
border:#ccc 1px solid;
text-align:center;
}

.layout-1col #sec-contents td{
width:auto;
padding:3px 10px;
border:#ccc 1px solid;
}

.layout-1col #sec-contents a {
padding:0 0 5px 15px;
background:url(../images_common/ico_arrow03.gif) #fff no-repeat 0px 2px;
}


.layout-1col #sec-contents a.no-arrow {
padding:0 0 0px 0px;
background-image: none;
background-color: transparent;
}


/* layout-2col
------------------------------*/
.layout-2col h1{
border-bottom:#CCCCCC 1px solid;
font-size:180%;
font-weight:bold;
line-height: 120%;
}

.layout-2col h2 {
margin:20px 0 10px;
padding:0 0 5px;
color:#241E52;
font-size:130%;
font-weight:bold;
}
.layout-2col #sec-main .tit-leftb{
margin:20px 0 0;
padding:0;
background:url(../images_common/bg_middle_line.gif) transparent repeat-x 0 0;
font-size:120%;
font-weight:normal;
line-height:1;
}

.layout-2col .tit-leftb span{
padding:0 10px 0 0;
background-color:#FFFFFF;
}

.layout-2col .connect-link{
margin:10px 0 0 20px;
}

.layout-2col .connect-link li{
padding:0 0 5px 15px;
background:url(../images_common/ico_arrow03.gif) #fff no-repeat 0px 2px;
border-bottom:none;
}


/* 2Kw
------------------------------*/

.word-inh1{
margin-left:1em;
font-size:80%;
font-weight:normal;
font-family:Arial, Helvetica, sans-serif;
}

.lead{
margin:10px 0 20px;
line-height:1.5em;
}

.sidenav{
width:190px;
background-color:#fff;
border:#73b700 1px solid;
border-top:none;
}
html>body .sidenav{
width:188px;
}

.sidenav li{
height:100%;
padding:5px 10px 5px 30px;
background:url(../images_common/ico_arrow02.gif) transparent no-repeat 10px 8px;
border-bottom:#b9db7f 1px dotted;
}

.sidenav .li-bm{
border:none;
}

.sidenav ul{
margin:5px 0 0;
}

.sidenav .now{
background-color:#f3f3f3;
}

.sidenav ul li{
height:100%;
margin:0;
padding:0 0 5px 13px;
background:url(../images_common/ico_arrow03.gif) transparent no-repeat 0px 2px;
border:none;
}

.sidenav .now ul li{
background:url(../images_common/ico_arrow04.gif) transparent no-repeat 0px 2px;
}

.contents-list{
border:#CCCCCC 1px solid;
margin:0 0 5px 0;
}

.tit-contents{
clear:both;
padding:10px;
background-color:#f3f3f3;
}

.tit-contents h3{
margin:0;
color:#241E52;
font-size:120%;
font-weight:bold;
}

.tit-contents img{
float:left;
border:1px solid #CCCCCC;
margin:0 10px 0 0;
}

.tit-contents p{
margin:5px 0 0;
}

.tit-contents p.btn-detaillink{
margin:10px 0 5px;
text-align:right;
display:block;
}
.tit-contents p.btn-detaillink img{
float:none;
border:none;
}


div.underH3w {
	padding: 10px;
	overflow:hidden;
	background-color: #fff;
}

.tit-contents2 {
clear:both;
padding:0;
background-color:#f3f3f3;
}

.tit-contents2 h3{
/*margin:0 0 5px;*/
	padding: 5px 10px;
color:#241E52;
font-size:120%;
font-weight:bold;
}

.tit-contents2 img{
float:left;
border:1px solid #CCCCCC;
margin:0 10px 0 0;
}

.tit-contents2 p{
margin:5px 0 0;
}

.tit-contents2 p.btn-detaillink{
margin:10px 0 5px;
text-align:right;
display:block;
}
.tit-contents2 p.btn-detaillink img{
float:none;
border:none;
}


.list-link{
padding:20px 10px;
overflow:hidden;
}

.list-link li{
padding:0 0 5px 15px;
background:url(../images_common/ico_arrow03.gif) #fff no-repeat 0px 2px;
}

dl.list-link{
padding:20px 10px;
overflow:hidden;
}

dl.list-link dt{
padding:0 0 5px 15px;
background:url(../images_common/ico_arrow03.gif) #fff no-repeat 0px 2px;
}
dl.list-link dd{
padding:0 0 5px 15px;
}

.list-arrow li{
padding:0 0 5px 15px;
background:url(../images_common/ico_arrow03.gif) transparent no-repeat 0px 2px;
}

.tit-contents2 dl.list-link {
	padding: 10px 10px 0 0 !important;

}

/* 2Kw type2
------------------------------*/
.type2 .label{
margin:20px 0;
}
.type2 .label h3{
padding:0 0 10px;
background:url(../images_common/bg_third_h3.gif) transparent repeat-x left bottom;
color:#8681a5;
font-size:140%;
font-weight:bold;
}

.type2 .label p{
margin:10px 0;
}

.type2 .contents-list h4{
margin:0 0 5px;
color:#241E52;
font-size:120%;
font-weight:bold;
}

/* 3Kw
------------------------------*/
.third h2 {
margin:20px 0 10px;
padding:0 0 5px;
color:#241E52;
font-size:130%;
font-weight:bold;
}

.third #sec-contents h3 {
padding:0 0 10px;
background:url(../images_common/bg_third_h3.gif) transparent repeat-x left bottom;
color:#8681a5;
font-size:140%;
font-weight:bold;
}

.third #sec-contents h4 {
background-color:#f4f4f4;
font-size:110%;
font-weight:bold;
border:1px solid #dadada;
border-left:3px solid #8781a3;
padding:7px 10px 5px 10px;
margin:20px 0;
}

.third #sec-contents h5 {
margin:0 0 10px;
font-weight:bold;
}

.third h2.typeH3,
h2.typeH3 {
	padding:0 0 10px !important;
	background:url(../images_common/bg_third_h3.gif) transparent repeat-x left bottom !important;
	color:#8681a5 !important;
	font-size:140% !important;
	font-weight:bold !important;
}

.third #sec-contents h3.typeH4 {
	background-image: none !important;
	background-position: none !important;
	background-color:#f4f4f4 !important;
	font-size: 110% !important;
	color:#333 !important;
	font-weight:bold !important;
	border:1px solid #dadada !important;
	border-left:3px solid #8781a3 !important;
	padding:7px 10px 5px 10px !important;
	margin:20px 0 !important;
}

.third #sec-contents h4.typeH5 {
	background:none !important;
	font-size:100% !important;
	font-weight:bold !important;
	border:none !important;
	padding:0 !important;
	margin:0 0 10px !important;
}

.third #sec-contents p {
margin:0 0 10px;
}

.third #sec-contents ul {
margin:0 0 10px;
}

.third #sec-contents li {
padding:5px 0 5px 25px;
background:url(../images_common/ico_disc_purple.gif) transparent no-repeat 10px center;
border-bottom:#ccc 1px dotted;
}

.third #sec-contents table {
width:auto;
margin:20px 0;
line-height:1.5em;
}

.third #sec-contents th{
width:auto;
padding:3px 10px;
background-color:#f7f7e8;
border:#ccc 1px solid;
text-align:center;
}

.third #sec-contents td{
width:auto;
padding:3px 10px;
border:#ccc 0px solid;
}


.third #border-table td{
width:auto;
padding:3px 10px;
border:#ccc 0px solid;
}

.third #sec-contents a {
padding:0 0 5px 15px;
background:url(../images_common/ico_arrow03.gif) #fff no-repeat 0px 2px;
}


/* table */
.third #sec-contents td.mainborder {
width:auto;
padding:3px 10px;
border:#aaa 2px solid ;
}

/* access */
#access img.map{
float:left;
margin-right:20px;
border:5px solid #ccc;

*float:none;
*margin-bottom:20px;
}

/* inquiry */
#inquiry #sec-contents table th{
text-align:left;
width:300px;
}
#inquiry #sec-contents table td{
width:300px;
}
#inquiry #sec-contents p{
margin:10px 0 0;
}

/* 2011/03/07 */
.txtAl { text-align: left !important; }
.txtAc { text-align: center !important; }
.txtAr { text-align: right !important; }

.vT { vertical-align: top; }
.vM { vertical-align: middle; }
.vB { vertical-align: bottom; }

/* width par */
.w5 { width: 5% !important; }
.w10 { width: 10% !important; }
.w15 { width: 15% !important; }
.w20 { width: 20% !important; }
.w25 { width: 25% !important; }
.w30 { width: 30% !important; }
.w35 { width: 35% !important; }
.w40 { width: 40% !important; }
.w45 { width: 45% !important; }
.w50 { width: 50% !important; }
.w55 { width: 55% !important; }
.w60 { width: 60% !important; }
.w65 { width: 65% !important; }
.w70 { width: 70% !important; }
.w75 { width: 75% !important; }
.w80 { width: 80% !important; }
.w85 { width: 85% !important; }
.w90 { width: 90% !important; }
.w95 { width: 95% !important; }
.w100 { width: 100% !important; }

/* margin-top */
.mT0 { margin-top: 0 !important; }
.mT5 { margin-top: 5px !important; }
.mT10 { margin-top: 10px !important; }
.mT15 { margin-top: 15px !important; }
.mT20 { margin-top: 20px !important; }
.mT25 { margin-top: 25px !important; }
.mT30 { margin-top: 30px !important; }
.mT35 { margin-top: 35px !important; }
.mT40 { margin-top: 40px !important; }
.mT45 { margin-top: 45px !important; }
.mT50 { margin-top: 50px !important; }

/* margin-bottom */
.mB0 { margin-bottom: 0 !important; }
.mB5 { margin-bottom: 5px !important; }
.mB10 { margin-bottom: 10px !important; }
.mB15 { margin-bottom: 15px !important; }
.mB20 { margin-bottom: 20px !important; }
.mB25 { margin-bottom: 25px !important; }
.mB30 { margin-bottom: 30px !important; }
.mB35 { margin-bottom: 35px !important; }
.mB40 { margin-bottom: 40px !important; }
.mB45 { margin-bottom: 45px !important; }
.mB50 { margin-bottom: 50px !important; }

/* margin-left */
.mL0 { margin-left: 0 !important; }
.mL5 { margin-left: 5px !important; }
.mL10 { margin-left: 10px !important; }
.mL15 { margin-left: 15px !important; }
.mL20 { margin-left: 20px !important; }
.mL25 { margin-left: 25px !important; }
.mL30 { margin-left: 30px !important; }
.mL35 { margin-left: 35px !important; }
.mL40 { margin-left: 40px !important; }
.mL45 { margin-left: 45px !important; }
.mL50 { margin-left: 50px !important; }

/* margin-right */
.mR0 { margin-right: 0 !important; }
.mR5 { margin-right: 5px !important; }
.mR10 { margin-right: 10px !important; }
.mR15 { margin-right: 15px !important; }
.mR20 { margin-right: 20px !important; }
.mR25 { margin-right: 25px !important; }
.mR30 { margin-right: 30px !important; }
.mR35 { margin-right: 35px !important; }
.mR40 { margin-right: 40px !important; }
.mR45 { margin-right: 45px !important; }
.mR50 { margin-right: 50px !important; }

/* padding-top */
.pT5 { padding-top: 5px !important; }
.pT10 { padding-top: 10px !important; }
.pT15 { padding-top: 15px !important; }
.pT20 { padding-top: 20px !important; }
.pT25 { padding-top: 25px !important; }
.pT30 { padding-top: 30px !important; }
.pT35 { padding-top: 35px !important; }
.pT40 { padding-top: 40px !important; }
.pT45 { padding-top: 45px !important; }
.pT50 { padding-top: 50px !important; }

/* padding-bottom */
.pB5 { padding-bottom: 5px !important; }
.pB10 { padding-bottom: 10px !important; }
.pB15 { padding-bottom: 15px !important; }
.pB20 { padding-bottom: 20px !important; }
.pB25 { padding-bottom: 25px !important; }
.pB30 { padding-bottom: 30px !important; }
.pB35 { padding-bottom: 35px !important; }
.pB40 { padding-bottom: 40px !important; }
.pB45 { padding-bottom: 45px !important; }
.pB50 { padding-bottom: 50px !important; }

/* padding-left */
.pL5 { padding-left: 5px !important; }
.pL10 { padding-left: 10px !important; }
.pL15 { padding-left: 15px !important; }
.pL20 { padding-left: 20px !important; }
.pL25 { padding-left: 25px !important; }
.pL30 { padding-left: 30px !important; }
.pL35 { padding-left: 35px !important; }
.pL40 { padding-left: 40px !important; }
.pL45 { padding-left: 45px !important; }
.pL50 { padding-left: 50px !important; }

/* padding-right */
.pR5 { padding-right: 5px !important; }
.pR10 { padding-right: 10px !important; }
.pR15 { padding-right: 15px !important; }
.pR20 { padding-right: 20px !important; }
.pR25 { padding-right: 25px !important; }
.pR30 { padding-right: 30px !important; }
.pR35 { padding-right: 35px !important; }
.pR40 { padding-right: 40px !important; }
.pR45 { padding-right: 45px !important; }
.pR50 { padding-right: 50px !important; }

/* padding */
.pad5 { padding: 5px !important; }
.pad10 { padding: 10px !important; }
.pad15 { padding: 15px !important; }
.pad20 { padding: 20px !important; }

/* list type */
ul.listDisc {
	margin: 0 !important;
	padding: 0 !important;
}
ul.listDisc li {
	background-position: 10px 1em !important;
	border: none !important;

	padding-bottom: 0 !important;
}
ul.listDisc li a {
	background: none !important;
	padding: 0 !important;
}

ul.listSquare {
	margin: 0 !important;
	padding: 0 !important;
}
ul.listSquare li {
	background: url("../images_common/ico_square_purple.gif") no-repeat 10px 1em !important;
	border: none !important;
	padding-top: 7px !important;
	padding-bottom: 0 !important;
}
ul.listSquare li a {
	background: none !important;
	padding: 0 !important;
}

ol.listNumFl {
	margin-left: 1em;
}
ol.listNumFl li {
	float: left !important;
	list-style-type:none !important;
	padding: 0 10px 0 0 !important;
	margin-right:10px !important;
	border: none !important;
	background: none !important;
	display: block !important;
	white-space: nowrap !important;
}
ol.listNumFl li a {
	background: none !important;
	padding: 0 !important;
}

ol.listNum,
dl.listNum {
	margin-left: 2.5em;
}

ol.listNum li {
	list-style-type: decimal;
	background: none !important;
	padding: 0 !important;
	border: none !important;
}
ol.listNum li a {
	background: none !important;
	padding: 0 !important;
}

ol.listRoman {
	margin-left: 2.5em;
}
ol.listRoman li {
	list-style-type: upper-roman;
	background: none !important;
	padding: 0 !important;
	border: none !important;
}
ol.listRoman li a {
	background: none !important;
	padding: 0 !important;
}

ol.listKana {
	margin-left: 2.5em;
}
ol.listKana li {
	list-style-type: katakana;
	background: none !important;
	padding: 0 !important;
	border: none !important;
}
ol.listKana li a {
	background: none !important;
	padding: 0 !important;
}





ol.listRoman ol.listNum li, ol.listCircle ol.listNum li {
	list-style-type: decimal;
}

ol.listCircle li {
	list-style-type: circle;
}




/* NewTable */
table.tblBdr01 {
	border: 1px solid #ccc !important;
	border-collapse: collapse !important;
	border-spacing: 0 !important;
	margin-top: 0 !important;
}
table.tblBdr01 th,
table.tblBdr01 td {
	padding: 5px !important;
	border: 1px solid #ccc !important;
	border-width: 0 0 1px 1px !important;
}

table.tblBdr01 th {
	background: #F7F7E8 !important;
}

div#sec-contents table.tblBdr01 td a {
padding:0 0 0px 0px;
background-image: none;
background-color: transparent;
}

table.tblBdr01 table.tblInner {
	border: none !important;
	border-collapse: collapse !important;
	border-spacing: 0 !important;
	margin: 0 !important;
}
table.tblBdr01 table.tblInner th,
table.tblBdr01 table.tblInner td {
	padding: 2px !important;
	border: none !important;
}

th.nowrap,
td.nowrap {
	white-space: nowrap;
}

strong {
	font-weight: bold;
}
div.floatL,
img.floatL {
	float: left;
	margin-right: 15px;
}
div.floatR,
img.floatR {
	float: left;
}
div.floatRight,
img.floatRight {
	float: right;
	margin-left: 15px;
}
div.floatRight img	{
	display: block;
	}

img.no-float {
	float: none !important;
	border: 0 !important;
}

div#sec-contents div.smbox-left {
	width: 49%;
	float: left;
	margin-right: 1%;
}
div#sec-contents div.smbox-right {
	width: 49%;
	float: right;
}

div.smbox-left h3,
div.smbox-right h3 {
	margin-top: 0 !important;
	margin-bottom: 5px !important;
}
div.smbox-left h3.mT15,
div.smbox-right h3.mT15 {
	margin-top: 15px !important;
}



/* NewList */

.list-link-intitle{
padding:20px 10px;
overflow:hidden;
}

.list-link-intitle li{
padding:0 0 5px 15px;
background:url(../images_common/ico_arrow04.gif) transparent no-repeat 0px 2px;
}

dl.list-link-intitle{
padding:20px 10px;
overflow:hidden;
}

dl.list-link-intitle dt{
padding:0 0 5px 15px;
background:url(../images_common/ico_arrow04.gif) transparent no-repeat 0px 2px;
}
dl.list-link-intitle dd{
padding:0 0 5px 15px;
}

div.boxType01 {
	border: 1px solid #dadada;
	padding: 1px;
}

div.boxType01 h4.innerH5 {
	background: #f4f4f4 !important;
	font-size: 100% !important;
	font-weight: bold !important;
	border: none !important;
	padding: 3px 10px  !important;
	margin: 0 !important;
}

div.boxType01 p {
	margin: 0 !important;
	padding: 0 !important;
}
div.boxType01 p.mT15 {
	margin-top: 15px !important;
}

div.float3boxl,
div.float3boxm {
	float: left;
	width: 32%;
	margin-right: 2%;
}
div.float3boxr {
	float: left;
	width: 32%;
}

#messagebox {
    margin: 20px 0 !important;
    padding: 0;
}
#rigicho {
    float: right;
    font-size: 85%;
    margin: 0 0 15px 20px;
    padding: 0;
    text-align: center;
    width: 166px;
}

/* New li */

.third #sec-contents li.no-dot {
padding:5px 0 5px 25px;
background-image: none;
border-bottom:#ccc 1px dotted;
margin-left:15px;
}


/* New a */

.third #sec-contents a.no-arrow {
padding:0 0 0px 0px;
background-image: none;
background-color: transparent;
}


/* claienavi */

.clearfix:after {
	content: ".";
	display: block;
	clear: both;
	height: 0;
	visibility: hidden;
}
.clearfix {
	min-height: 1px;
}
* html .clearfix {
	height: 1px;
	/*\*//*/
	height: auto;
	overflow: hidden;
	/**/
}

/* clairinfo */

.clairinfo-h4 {
background-color:#f4f4f4;
font-size:110%;
font-weight:bold;
border:1px solid #dadada;
border-left:3px solid #8781a3;
padding:7px 10px 5px 10px;
margin:20px 0;
}

ul.flags {
}
ul.flags li.flagsImg {
	list-style-type: none;
	background: none !important;
	padding: 0 !important;
	border: none !important;
	float: left;
}
ul.flags li.flagsTxt {
	list-style-type: none;
	background: none !important;
	padding: 0.6em 0 0 0.5em !important;
	border: none !important;
	float: left;
	font-weight: bold;
}

td.local-name {
	background-color: #F2F5F8;
}

.caution {
	color: #c00;
	font-weight: bold;
}

/* 20110317 */

.clr-box-01	{
	margin: 1.5em auto 4em auto;
	padding: 1em 2em 1em 2em;
	border: #ccc 1px solid;
	background-color: #F2F5F8;
	}

.wd-70pct	{
	width: 90%;
	}

ul.listArrow04 li	{
	list-style-type: none !important;
	padding: 5px 0 0 13px !important;
	margin: 0 !important;
	background: url(../images_common/ico_arrow04.gif) transparent no-repeat 0 0.6em !important;
	}

.idt-wrk h3	{
	margin-bottom: 1.5em;
	}

.idt-wrk h4	{
	margin-top: 3em !important;
	}

.idt-wrk .listNum li	{
	margin-bottom: 1em;
	}

.idt-wrk ol.listRoman li ol 	{
	margin-top: 1.5em;
	margin-bottom: 3em;
	}

.idt-wrk .listNum li p, 
.idt-wrk ol.listRoman li ol p	{
	margin: 0.35em 0 !important;
	}

.idt-wrk table	{
	margin-top: 1.5em !important;
	}

.idt-wrk ol li table th	{
	text-align: center !important;
	}

.flw	{
	margin-bottom: 1em !important;
	}

.arrow-cnt	{
	font-size: 130%;
	font-weight: bold;
	display: block;
	text-align: center;
	}

.idt-wrk .flw h6	{
	font-weight: bold;
	text-decoration: underline;
	margin-bottom: 0.5em;
	}

.idt-wrk .clr-box-01 a	{
	background: url(../images_common/ico_arrow04.gif) transparent no-repeat 0 0.1em !important;
	}

dl.lst-cnt dt,
dl.lst-cnt dd	{
	float: left;
	}

dl.lst-cnt dt	{
	clear: both;
	width: 4em;
	letter-spacing: 0.1em;
	text-align: right;
	margin-right: 0.5em;
	}

dl.lst-cnt dd a	{
	background: none !important;
	padding: 0 !important;
	}

.idt-wrk .mrg-lft	{
	margin-left: 2.5em;
	}

.pdd-lft	{
	list-style-type: none !important;
	padding-left: 5em !important;
	}

.pdd-lft-2	{
	padding-left: 1em !important;
	}

.brdNone li	{
	border-bottom: none !important;
	}

.cell-img .grid p	{
	padding: 0 !important;
	margin: 0 !important;
	letter-spacing: 0.15em;
	font-weight: bold;
	}

.alg-cnt	{
	text-align: center;
	}


/* j operation shien index.html
------------------------------*/
#sec-contents table.o_s_table	{
	border-collapse: separate;
	border-spacing: 20px;
	}

#sec-contents table.o_s_table tr, #sec-contents table.o_s_table td	{
	clear: both;
	}

#sec-contents table.o_s_table tr td	{
	width: 350px;
	text-align: center;
	border: 1px solid #ccc;
	background-color: #F2F5F8;
	}

#sec-contents table.o_s_table tr td a	{
	background: none;
	padding: 0;
	}

#sec-contents table.o_s_table tr td.cellBorderNone	{
	border: none;
	padding: 0;
	}

#sec-contents table.o_s_table tr td.cellAlignTop	{
	vertical-align: top;
	}

#sec-contents table.o_s_table tr td table	{
	border-collapse: separate;
	border-spacing: 0 2px;
	}

#sec-contents table.o_s_table tr td.white	{
	background-color: #FFFFFF;
	}

#sec-contents table.o_s_table tr td table tr td span	{
	display: block;
	}

#sec-contents table.o_s_table tr td table tr td.cellColorGray	{
	background-color:#dedde7;
	}

#sec-contents table.o_s_table tr td table tr td.cellAlignLeft	{
	text-align: left;
	}

#sec-contents table.o_s_table tr td table.bottom	{
	border-collapse: separate;
	border-spacing: 0;
	}

.newmark {
	font-weight:bold; font-size:9px; color:#f33; background-color:#fff; border:1px solid #f33; margin:10px 0px 10px 10px; padding:2px 10px;
}

.pstyleDisc, .pstyleCircle, .pstyleSquare, .pstyleSquireBlack, .pstyleDiaBlack, .pstyleDia, .pstyleTriDownBlack, .pstyleTriRightBlack, .pstyleTriDown, .pstyleTriRight {
display:list-item; list-style:none;
}

.pstyleDisc:before { content: "● "; }
.pstyleCircle:before { content: "○ "; }
.pstyleSquare:before { content: "□ "; }
.pstyleSquireBlack:before { content: "■ "; }
.pstyleDiaBlack:before { content: "◆ "; }
.pstyleDia:before { content: "◇ "; }
.pstyleTriDownBlack:before { content: "▼ "; }
.pstyleTriRightBlack:before { content: "▶ "; }
.pstyleTriDown:before { content: "△ "; }
.pstyleTriRight:before { content: "▷ "; }

.forumMokuji {border-left: 0.5em solid #333399; padding: 0.2em 0 0.2em 0.5em;}